## kernel-patch-2.6.8-hppa 2.6.8-5

=== debian/changelog ===
kernel-patch-2.6.8-hppa (2.6.8-5) unstable; urgency=high

  * Fix a reject in drivers/serial/8250.c.
  * Backport patch from Ryan Bradetich to support
     PCI-PCI bridges on non-PDC_PAT machines.
    Message-Id: <20050102062645.65799495689@palinux.hppa>

 -- Kyle McMartin <kyle@debian.org>  Sat, 15 Jan 2005 21:49:11 -0500

kernel-patch-2.6.8-hppa (2.6.8-4) unstable; urgency=low

  * Sync to 2.6.8.1-pa11.

 -- Kyle McMartin <kyle@debian.org>  Sat, 16 Oct 2004 10:20:11 -0400

kernel-patch-2.6.8-hppa (2.6.8-3) unstable; urgency=high

  * Priority high because we want 2.6.8-pa7 in sarge.
     Justification is improved hardware support, and proper SMP,
     among other reasons.
  * Sync to newest upstream 2.6.8.1-pa7.

 -- Kyle McMartin <kyle@debian.org>  Mon, 23 Aug 2004 01:03:04 -0400

kernel-patch-2.6.8-hppa (2.6.8-2) unstable; urgency=low

  * Sync to newest upstream 2.6.8.1-pa5.
 
 -- Kyle McMartin <kyle@debian.org>  Thu, 19 Aug 2004 15:54:19 -0400

kernel-patch-2.6.8-hppa (2.6.8-1) unstable; urgency=low

  * Initial release, 2.6.8.1-pa4 synced.

 -- Kyle McMartin <kyle@debian.org>  Tue, 17 Aug 2004 03:22:11 -0400
