## kernel-patch-2.6.8-hppa 2.6.8-5sarge1

=== debian/changelog ===
kernel-patch-2.6.8-hppa (2.6.8-5sarge1) stable-security; urgency=high

  * Update patch to apply to kernel-tree-2.6.8-16sarge6

 -- dann frazier <dannf@debian.org>  Tue,  5 Dec 2006 21:30:45 -0700
